﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Site.Master" EnableEventValidation="false" AutoEventWireup="true" CodeBehind="Sandbox02.aspx.cs" Inherits="Focus.Web.WebAdmin.Sandbox02" %>



<asp:Content ID="HeadContent" ContentPlaceHolderID="HeadContent" runat="server">
</asp:Content>

<asp:Content ID="HeaderContent" ContentPlaceHolderID="HeaderContent" runat="server"></asp:Content>

<asp:Content ID="MainContent" ContentPlaceHolderID="MainContent" runat="server">
	<asp:TextBox runat="server" ID="Input" />
	<asp:Button runat="server" ID="Button" Text="Button" />
</asp:Content>
